Wissensdatenbank: Plesk Panel > Linux
Deaktivieren von unsicheren SSLv2 und SSLv3 Protokollen
Gepostet von Marco Eberhardt an 10 March 2016 02:12 PM

Vom Google Sicherheitsteam wurde die Sicherheitslücke CVE-2014-3566 im SSLv3-Protokoll entdeckt. Von OpenSSL ist zusätzlich ein Whitepaper verfügbar, das die Sicherheitslücke beschreibt.

Im nachfolgenden KB-Artikel von Odin finden Sie Informationen, wie Sie die Sicherheitslücken schließen können:

https://kb.odin.com/de/123160

(0 Stimme(n))
Hilfreich
Nicht hilfreich

Kommentare (0)
Neues Kommentar posten
 
 
Vollständiger Name:
E-Mail:
Kommentare:
CAPTCHA Überprüfung 
 
Bitte geben Sie den Text, den Sie im Bild sehen, in das Textfeld unten ein (wir nutzen dies, um automatisierte Beiträge zu verhindern).